<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.clientproject.api">
    <module_version install_time="1416342442129" last="true" origin="installer" specification_version="1.62.1">
        <file crc="690252550" name="config/Modules/org-netbeans-modules-web-clientproject-api.xml"/>
        <file crc="2506666801" name="modules/ext/cdnjs.zip"/>
        <file crc="3301343786" name="modules/locale/org-netbeans-modules-web-clientproject-api_ja.jar"/>
        <file crc="3684193645" name="modules/locale/org-netbeans-modules-web-clientproject-api_pt_BR.jar"/>
        <file crc="3109311179" name="modules/locale/org-netbeans-modules-web-clientproject-api_ru.jar"/>
        <file crc="139932389" name="modules/locale/org-netbeans-modules-web-clientproject-api_zh_CN.jar"/>
        <file crc="2731323772" name="modules/org-netbeans-modules-web-clientproject-api.jar"/>
    </module_version>
</module>
